AwsRestClient Namespace Reference

the AwsRestClient namespace contains all the objects in the AwsRestClient module More...

## Classes

class | AwsRestClient
| this class provides the REST client API for communication with AWS More...
class | AwsRestConnection
| class for AWS REST connections; returns AwsRestClient::AwsRestClient objects More...

## Detailed Description

the AwsRestClient namespace contains all the objects in the AwsRestClient module